.body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #000000;
	text-align: justify;
	line-height: 1.3;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FF0000;
}
.designed_by {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #999999;
	text-align: right;
}
.titul_rubrika {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #CC9966;
	text-decoration: underline;
	text-align: center;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: left;
}
.titul_in_text {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #CC9966;
	text-align: center;
	font-weight: bolder;
}
.titul_name {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #000000;
	text-align: center;
	font-weight: bold;
}
.titul_text {
	font-family: "Times New Roman", Times, serif;
	font-size: x-large;
	color: #FF0000;
	text-align: center;
	font-weight: bold;
}
.post_scriptum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-align: left;
	font-style: italic;
}
.titleblue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	color: #0000FF;
	text-align: left;
}
.spravka {
	text-align: left;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
}
.red {
	color: #F00;
}
